[colors]
border_color1=3E5377
border_color2=3E5377

white_name_color=3E5377
white_tc_color=3E5377
white_rating_color=3E5377
white_clock_on_color=F0F0E6
white_clock_on_bkcolor=6995CA
white_clock_off_color=3E5377
white_clock_off_bkcolor=F0F0E6

black_name_color=3E5377
black_tc_color=3E5377
black_rating_color=3E5377
black_clock_on_color=F0F0E6
black_clock_on_bkcolor=6995CA
black_clock_off_color=3E5377
black_clock_off_bkcolor=F0F0E6

move_list_dis_color=FFFFFF
move_list_sel_color=3E5377

pers_selectedTextColor=C0F5F9
pers_selectedBkColor=6896CA
pers_selectedBorderColor=192332
pers_selectedInnerBorderColor=3E5377
pers_normalTextColor=3E5377
pers_normalBkColor=507BB0
pers_normalBorderColor=192332
pers_normalInnerBorderColor=3E5377
pers_borderBkColor=A3C3E5

net_chat_bkcolor=A3C3E5
net_chat_admin_text_color=D23D00
net_chat_text_color=3E5377

net_close_bkcolor_sel=8C98A5
net_close_text_sel=A3C3E5
net_close_text=8C98A5

color_nag=3E5377
color_comment=3E5377
color_gameresult=FFFFFF
color_other=3E5377
color_movenumber=6383A5
color_red_text=FF0000
color_green_text=00A130

player_stats_text_color_1=3E5377
player_stats_text_color_2=071C40
player_stats_bar_border_color=3E5377
player_stats_bk_color=A3C3E5
player_stats_win_color=C6D9EF
player_stats_draw_color=668BB8
player_stats_loss_color=446999

game_chart_white_color=E1ECF7
game_chart_black_color=4A76AB
game_chart_axis_color=3E5377
game_chart_bkcolor=A3C3E5


[resources]
face_mask1=MaskNormal_1
face_mask_alpha1=Mask
face_mask2=MaskNormal_2
face_mask_alpha2=Mask